<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY toAddr.label "Кому:">
<!ENTITY ccAddr.label "Копия:">
<!ENTITY bccAddr.label "Скрытая копия:">
<!ENTITY replyAddr.label "Отвечать:">
<!ENTITY newsgroupsAddr.label "Группа новостей:">
<!ENTITY followupAddr.label "Ответ в группу:">
